# Generated by Django 3.0.3 on 2020-12-18 02:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0043_merge_20201218_0220'),
    ]

    operations = [
        migrations.AlterField(
            model_name='areadeuso',
            name='nome',
            field=models.CharField(blank=True, max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='conflito',
            name='nome',
            field=models.CharField(blank=True, max_length=120, null=True),
        ),
        migrations.AlterField(
            model_name='tipoanexo',
            name='nome',
            field=models.CharField(blank=True, max_length=60, null=True),
        ),
    ]
